/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #8e352d;
  --ifm-color-primary-dark: #803029;
  --ifm-color-primary-darker: #792d26;
  --ifm-color-primary-darkest: #632520;
  --ifm-color-primary-light: #9c3a32;
  --ifm-color-primary-lighter: #a33d34;
  --ifm-color-primary-lightest: #b9453b;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme='dark'] {
  --ifm-color-primary: #ff9152;
  --ifm-color-primary-dark: #ff7c30;
  --ifm-color-primary-darker: #ff711f;
  --ifm-color-primary-darkest: #ec5600;
  --ifm-color-primary-light: #ffa674;
  --ifm-color-primary-lighter: #ffb185;
  --ifm-color-primary-lightest: #ffd1b7;
  --ifm-background-color: #ffffff;
}

.printscreen {
  /*border-radius: 5px;*/
  border: 1px solid black;
  box-shadow: 5px 5px 5px grey;
}

.ABCLD {
  float: left;
  max-width: 150px;
  margin-right: 10px;
}

/*Test PE pour les images*/

img[src*="#floatright"] {
  float:right;
  max-width: 40%;
}